.about-banner-video::after {
    background-image: url("../image/Banner-Overlay.png");
}

.banner-text-wrapper-about {
    display: block;
}

.banner-text-wrapper-about p {
    padding: 0;
    width: 40%;
    margin-top: 1%;
}

.banner-text-wrapper-about h2 {
    width: 50%;
}

.banner-text-wrapper-about h3 {
    color: var(--primary-0, #FFF);
    font-family: 'Gilroy-SemiBold';
    font-size: 1.4vw;
    font-style: normal;
    font-weight: 400;
    line-height: 154.55%;
    /* 154.545% */
    letter-spacing: 1.98px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    margin-top: 1%;
    gap: 0.5%;
}

.banner-text-wrapper-about h3 img {
    width: 2%;
}

.number-card-wrapper .number-card {
    padding: 2%;
    width: 20%;
    border-right: 1px solid var(--primary-100, #D4D4D3);
    border-bottom: 1px solid var(--primary-100, #D4D4D3);
    display: block;
    height: 13vw;
    margin: auto;
}

.number-card-wrapper .number-card:last-child {
    padding: 2%;
}

.number-card-wrapper .number-card p {
    color: var(--primary-900, #282621);
    font-family: 'Gilroy-Medium';
    font-size: 1.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: 142%;
    /* 141.667% */
    letter-spacing: 3px;
    text-transform: uppercase;
}

.number-card-wrapper .number-card img {
    width: 20%;
    margin-bottom: 10%;
}

.number-card-wrapper .number-card:first-of-type {
    padding-left: 4%;
    padding-right: 0%;
}

.inner-portfolio-third-wrapper.row {
    justify-content: space-between;
}

.inner-portfolio-third-wrapper.row h2 {
    margin-bottom: 7%;
    width: 98%;
}

.inner-portfolio-third-wrapper.row p {
    color: var(--primary-500, #747474);
    font-family: Gilroy-Regular;
    font-size: 1.15vw;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    /* 160% */
    margin-bottom: 5%;
}

section#inner-portfolio-third-sec {
    padding-top: 3%;
    padding-bottom: 10%;
}

.card-wrapper {
    display: flex;
    justify-content: space-between;
}

.card-box {
    border: 0.444px solid var(--primary-100, #D4D4D3);
    background: var(--background, #FFF);
    width: 20vw;
    height: 12vw;
    padding: 10%;
    margin-bottom: 12%;
}

.right-card-box {
    margin-top: 13%;
}

.card-box h3 {
    color: var(--primary-900, #282621);


    /* header-3 */
    font-family: 'Playfair Display';
    font-size: 2.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: 137%;
    /* 138.889% */
    font-variant-numeric: lining-nums proportional-nums;
}

.inner-portfolio-third-wrapper.row .card-box p {
    margin-bottom: 0;
}

section#inner-portfolio-fourth-sec h2 {
    text-align: center;
    margin-bottom: 4%;
}

.real-estate-details {
    /* border: 1px solid var(--secondary-500, #E1D2AF);
    background: var(--secondary-0, #FAF7F2);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20%; */
}

.real-estate-details h4 {
    color: var(--secondary-900, #A69163);
    font-variant-numeric: lining-nums proportional-nums;

    /* header-3 */
    font-family: "Playfair Display";
    font-size: 2.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: 139%;
    /* 138.889% */
}

.brand-swiper {
    margin-left: 5%;
}

section#inner-portfolio-fourth-sec {
    padding-bottom: 6%;
}

section#beyond-workspace-sec-wrapper {
    background-color: #282621;
    padding-top: 6%;
    padding-bottom: 6%;
}

#beyond-workspace-sec-wrapper h2 {
    color: var(--secondary-900, #A69163);
    text-align: center;
    font-variant-numeric: lining-nums proportional-nums;
    /* header-2 */
}

#beyond-workspace-sec-wrapper p {
    color: var(--primary-200, #BEBEBC);
    text-align: center;
    font-family: 'Gilroy-Regular';
    font-size: 1.25vw;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    /* 150% */
    width: 45%;
    margin: auto;
    margin-top: 1.5%;
    margin-bottom: 4%;
}

.workspace-wrapper {
    display: flex;
    justify-content: center;
    gap: 3%;
    margin-bottom: 3%;
}

.workspace {
    display: flex;
    align-items: center;
    border: 1px solid var(--primary-700, #53514D);
    background: var(--primary-900, #282621);
    text-transform: uppercase;
    padding: 1% 1.5%;
    gap: 4%;
    padding-right: 2.5%;
}

#beyond-workspace-sec-wrapper .workspace p {
    color: var(--secondary-900, #A69163);
    font-family: Gilroy-SemiBold;
    font-size: 1.25vw;
    font-style: normal;
    font-weight: 400;
    line-height: 121%;
    /* 121.429% */
    letter-spacing: 4.6px;
    margin: 0;
    width: 100%;
    text-align: left;
    white-space: nowrap;
    cursor: default;
}

.workspace img {
    width: 1.8vw;
}

.our-world-swiper {
    margin-top: 7%;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    content: none;
}

.our-world-swiper .swiper.mySwiper {
    margin-left: 7%;
    padding-bottom: 6%;
}

.our-world-swiper .swiper-button-next,
.our-world-swiper .swiper-button-prev {
    width: 2.5vw;
    position: absolute;
    bottom: 3%;
    top: unset;
    opacity: 1;
}

.excellence-swiper .swiper-button-next,
.excellence-swiper .swiper-button-prev {
    width: 3.5vw;
    position: absolute;
    bottom: 3%;
    top: unset;
    opacity: 1;
}

.our-world-swiper .swiper-button-next {
    right: 46.9%;
}

.excellence-swiper .swiper-button-next {
    right: 6.9%;
}

.our-world-swiper .swiper-button-prev {
    left: 46.9%;
}

.excellence-swiper .swiper-button-prev {
    left: 78.9%;
}

.our-world-swiper img.img-fluid.disabled-one,
.excellence-swiper img.img-fluid.disabled-one {
    display: none;
}


.our-world-swiper .swiper-button-prev.swiper-button-disabled img.img-fluid.disabled-one,
.excellence-swiper .swiper-button-prev.swiper-button-disabled img.img-fluid.disabled-one {
    display: none;
}

.our-world-swiper .swiper-button-prev img.img-fluid.disabled-one,
.excellence-swiper .swiper-button-prev img.img-fluid.disabled-one {
    display: block;
    transform: rotate(180deg);
}

.our-world-swiper .swiper-button-next.swiper-button-disabled img.img-fluid,
.excellence-swiper .swiper-button-next.swiper-button-disabled img.img-fluid {
    display: block;
}

.our-world-swiper .swiper-button-next.swiper-button-disabled img.img-fluid.disabled-one,
.excellence-swiper .swiper-button-next.swiper-button-disabled img.img-fluid.disabled-one {
    display: block;
    transform: rotate(180deg);
}

.our-world-swiper .swiper-button-next img.img-fluid.disabled-one,
.excellence-swiper .swiper-button-next img.img-fluid.disabled-one {
    display: none;
}

.our-world-swiper .swiper-button-next.swiper-button-disabled img.img-fluid,
.excellence-swiper .swiper-button-next.swiper-button-disabled img.img-fluid {
    display: none;
}

.our-world-swiper .swiper-button-prev img.img-fluid,
.excellence-swiper .swiper-button-prev img.img-fluid {
    display: none;
}

.our-world-swiper .swiper-button-prev.swiper-button-disabled img.img-fluid,
.excellence-swiper .swiper-button-prev.swiper-button-disabled img.img-fluid {
    display: block;
}

section#inner-portfolio-fifth-sec {
    padding: 4% 0 6%;
}

section#inner-portfolio-fifth-sec h2 {
    margin-bottom: 3%;
}

.flex-wrapper {
    display: flex;
    justify-content: space-between;
}

.map-section {
    width: 55%;
}

.right-accordion-sec {
    width: 42%;
}

.right-accordion-sec button.accordion-button {
    border: 1px solid var(--primary-100, #D4D4D3);
    outline: none !important;
    box-shadow: none !important;
    color: var(--primary-400, #939290) !important;
    font-family: Gilroy-Medium;
    font-size: 1.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: 142%;
    /* 141.667% */
    letter-spacing: 3.8px;
    text-transform: uppercase;
}

.right-accordion-sec .accordion-item {
    margin-bottom: 3%;
    border: 1px solid var(--primary-100, #D4D4D3);
}

.right-accordion-sec button.accordion-button {
    background: linear-gradient(82deg, #CDB47A 1.39%, #AA8D4A 94.88%);
    border-radius: 0 !important;
    border: none;
}

.right-accordion-sec button.accordion-button.collapsed {
    background: transparent;
}

.right-accordion-sec .accordion-collapse.show {
    /* border: 1px solid #FBF8F2; */
    background: linear-gradient(82deg, #CDB47A 1.39%, #AA8D4A 94.88%);
    box-shadow: 5px 5px 24px 0 rgba(251, 248, 242, 0.04);
}

.right-accordion-sec .accordion-item:not(:first-of-type) {
    border: 1px solid var(--primary-100, #D4D4D3);
}

.right-accordion-sec .accordion-button:not(.collapsed) {
    color: var(--primary-0, #FFF) !important;
    padding-bottom: 2%;
}

.right-accordion-sec .accordion-body {
    padding-top: 0;
}

.right-accordion-sec .accordion-body p {
    color: var(--primary-0, #FFF);
    font-family: Gilroy-Regular;
    font-size: 1.15vw;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 1%;
}

.accordion-item.active {
    background: linear-gradient(82deg, #CDB47A 1.39%, #AA8D4A 94.88%);
    box-shadow: 5px 5px 24px 0 rgba(251, 248, 242, 0.04);
}

.accordion-button::after {
    background-image: url("../image/InnerPortfolio/CaretDown.png");
}

.accordion-button:not(.collapsed)::after {
    background-image: url("../image/InnerPortfolio/CaretDown_white.png");
}

.left-content {
    width: 30%;
}

.right-content {
    width: 60%;
}

.left-content p {
    color: var(--primary-500, #747474);
    font-family: Gilroy-Regular;
    font-size: 1.25vw;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    /* 150% */
    margin-top: 5%;
}

section#inner-portfolio-sixth-sec {
    padding: 3% 0 0%;
}

section#inner-portfolio-sixth-sec .flex-wrapper {
    margin-left: 5.2%;
}

.left-content h2 {
    width: 78%;
}

.excellence-swiper .card-box {
    height: auto;
    border: 1px solid var(--secondary-500, #E1D2AF);
    background: #FFF;
    padding: 8%;
    margin-bottom: 0;
}

.excellence-swiper .card-box p {
    color: var(--secondary-900, #A69163);
    font-family: Gilroy-SemiBold;
    font-size: 1.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 3.8px;
    text-transform: uppercase;
    margin-bottom: 0;
}

#beyond-workspace-sec-wrapper .workspace:hover {
    border: 1px solid var(--primary-700, #53514D);
    background: var(--secondary-900, #A69163);

}

#beyond-workspace-sec-wrapper .workspace:hover p {
    color: var(--primary-0, #FFF);
}

#beyond-workspace-sec-wrapper .workspace:hover img {
    filter: brightness(0) invert(1);
}

.container {
    width: 92%;
    /* max-width: 92%; */
}

.excellence-swiper .card-box img.img-fluid {
    margin-bottom: 12%;
}

.excellence-swiper .card-box span {
    color: var(--primary-400, #939290);
    font-family: Gilroy-SemiBold;
    font-size: 1.15vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 5%;
    display: block;
    letter-spacing: 3px;
    text-transform: uppercase;
}

section#about-us-second span.completed-span {
    color: var(--secondary-900, #A69163);
    font-family: Gilroy-Medium;
    font-size: 1.15vw;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    /* 160% */
    padding-left: 3%;
    display: block;
    padding-top: 1%;
}

.excellence-swiper .mySwiper {
    padding-bottom: 12%;
}

@media (max-width:767px) {
    .about-banner-video::after {
        /* background-image: none; */
    }

    .banner-text-wrapper-about h3 {
        /* display: none; */
        font-size: 14px !important;
        line-height: 34px;
        gap: 2.5%;
    }

    .banner-text-wrapper-about p {
        width: 100%;
        color: #fff;
    }

    .banner-text-wrapper-about h2 {
        padding-bottom: 0%;
    }

    section#about-us-banner .container {
        bottom: 10%;
    }

    .about-banner-video {
        margin-bottom: 0;
    }

    .number-card-wrapper .number-card {
        width: 100%;
        height: auto;
    }

    #about-us-second {
        margin-top: 0%;
        padding: 0%;
        margin-bottom: 15%;
    }

    .number-card-wrapper .number-card {
        /* border: 1.5px solid #d4d4d3; */
        margin-bottom: 0%;
        display: flex;
        align-items: center;
        gap: 30px;
        padding: 35px 50px !important;
        border-top: none;
    }

    .number-card-wrapper .number-card img {
        width: 16%;
        margin-bottom: 0;
    }

    .number-card-wrapper .number-card p {
        font-family: Gilroy-Medium;
        font-size: 18px !important;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 1.44px;
        margin-bottom: 0;
    }

    .container {
        width: 97%;
    }

    .inner-portfolio-third-wrapper.row h2,
    section#inner-portfolio-fourth-sec h2,
    #beyond-workspace-sec-wrapper h2 {
        font-size: 28px !important;
    }

    .inner-portfolio-third-wrapper.row h2 {
        width: 100%;
    }

    .inner-portfolio-third-wrapper.row {
        justify-content: space-between;
        row-gap: 30px;
        padding: 0.75rem;
    }

    section#inner-portfolio-third-sec {
        margin-bottom: -4vw;
        padding: 0;
    }

    .card-box {
        width: auto;
        min-height: 39vw;
        padding: 10%;
        margin-bottom: 15px;
    }

    .card-box p {
        font-size: 16px !important;
        line-height: 24px;
    }

    section#inner-portfolio-third-sec .swiper-button-next,
    section#inner-portfolio-third-sec .swiper-button-prev {
        display: block !important;
        opacity: 1;
        position: absolute;
        top: unset;
        bottom: 0;
        width: 8vw;
    }

    section#inner-portfolio-third-sec .swiper-button-prev {
        left: 36%;
    }

    section#inner-portfolio-third-sec .swiper-button-next {
        right: 42%;
    }

    section#inner-portfolio-third-sec img.img-fluid.disabled-one {
        display: none;
    }


    section#inner-portfolio-third-sec .swiper-button-prev.swiper-button-disabled img.img-fluid.disabled-one {
        display: none;
    }

    section#inner-portfolio-third-sec .swiper-button-prev img.img-fluid.disabled-one {
        display: block;
        transform: rotate(180deg);
    }

    section#inner-portfolio-third-sec .swiper-button-next.swiper-button-disabled img.img-fluid {
        display: block;
    }

    section#inner-portfolio-third-sec .swiper-button-next.swiper-button-disabled img.img-fluid.disabled-one {
        display: block;
        transform: rotate(180deg);
    }

    section#inner-portfolio-third-sec .swiper-button-next img.img-fluid.disabled-one {
        display: none;
    }

    section#inner-portfolio-third-sec .swiper-button-next.swiper-button-disabled img.img-fluid {
        display: none;
    }

    section#inner-portfolio-third-sec .swiper-button-prev img.img-fluid {
        display: none;
    }

    section#inner-portfolio-third-sec .swiper-button-prev.swiper-button-disabled img.img-fluid {
        display: block;
    }

    section#inner-portfolio-third-sec .mobile-view {
        padding-left: 4%;
        padding-bottom: 15%;
    }

    section#inner-portfolio-fourth-sec h2 {
        text-align: left;
        margin-bottom: 4%;
        margin-left: 5%;
    }

    section#beyond-workspace-sec-wrapper {
        background-color: #282621;
        padding-top: 15%;
        padding-bottom: 8%;
    }

    #beyond-workspace-sec-wrapper h2 {
        text-align: left;
    }

    #beyond-workspace-sec-wrapper p {
        text-align: left;
        font-weight: 400;
        line-height: 150%;
        width: 100%;
        margin: auto;
        margin-top: 3.5%;
        margin-bottom: 10%;
    }

    .workspace-wrapper {
        display: block;
        margin-bottom: 3%;
    }

    .workspace {
        display: flex;
        align-items: center;
        border: 1px solid var(--primary-700, #53514D);
        background: var(--primary-900, #282621);
        text-transform: uppercase;
        padding: 6% 5.5%;
        gap: 7%;
        padding-right: 5.5%;
        margin-bottom: 7%;
    }

    .workspace img {
        width: 7.8vw;
    }

    #beyond-workspace-sec-wrapper .workspace p {
        font-size: 13px !important;
        font-weight: 400;
        line-height: 22px;
        letter-spacing: 2px;
        margin: 0;
        min-height: 50px;
        width: 100%;
        text-align: left;
        white-space: normal;
        display: flex;
        align-items: center;
    }

    div#workspace-wrapper-swiper div.swiper-wrapper {
        padding-bottom: 0;
    }

    .our-world-swiper .swiper.mySwiper {
        margin-left: 0%;
        padding-bottom: 3%;
    }

    .our-world-swiper {
        margin-top: 17%;
        margin-left: 5%;
    }

    .our-world-swiper .swiper-button-next,
    .our-world-swiper .swiper-button-prev {
        display: none !important;
        width: 12vw;
        bottom: 15%;
    }

    .our-world-swiper .swiper-button-next {
        right: 38%;
    }

    .our-world-swiper .swiper-button-prev {
        left: 30%;
    }

    section#inner-portfolio-fifth-sec {
        padding: 15% 0%;
        margin-bottom: -4vw;
    }

    section#inner-portfolio-fifth-sec .container {
        width: 100%;
        padding: 0;
        margin: 0;
        max-width: 100% !important;
    }

    section#inner-portfolio-fifth-sec h2 {
        margin-bottom: 8%;
        padding: 0 6%;
    }

    .flex-wrapper {
        display: block;
    }

    .map-section {
        width: 100%;
        margin-bottom: 8%;
        padding: 0 6%;
    }

    .right-accordion-sec {
        width: 100%;
    }

    .right-accordion-sec .accordion-item {
        margin-bottom: 0%;
    }

    .right-accordion-sec button.accordion-button {
        font-size: 20px;
        color: var(--primary-400, #939290);
        letter-spacing: 3.6px;
        line-height: 28px;
    }

    section#inner-portfolio-sixth-sec {
        padding: 0% 6% 7%;
    }

    section#inner-portfolio-sixth-sec .flex-wrapper {
        margin-left: 0;
    }

    .left-content {
        width: 100%;
    }

    .left-content h2 {
        width: 100%;
        font-size: 28px !important;
        margin-bottom: 6%;
    }

    .excellence-swiper .card-box p {
        font-size: 20px !important;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        letter-spacing: 2px;
    }

    .right-content {
        width: 108%;
        margin-top: 10%;
    }

    .banner-text-wrapper-about h2 {
        width: 100%;
    }

    .banner-text-wrapper-about h3 img {
        width: 7%;
    }

    .number-card-wrapper .number-card:first-child {
        border-top: none;
    }

    .number-card-wrapper .number-card:last-child {
        border-bottom: 1px solid #d4d4d3;

    }

    .accordion-item.active {
        background: #fff;
        box-shadow: none;
    }

    .right-accordion-sec .accordion-button:not(.collapsed) {
        color: var(--secondary-900, #A69163) !important;
        padding-bottom: 2%;
    }

    .accordion-button:not(.collapsed)::after {
        background-image: url("../image/Investor/CaretUp.png");
        transform: rotate(0deg);
    }

    .right-accordion-sec .accordion-body p {
        color: var(--primary-900, #282621);
        font-family: Gilroy-Regular;
        font-size: 15px !important;
        font-style: normal;
        font-weight: 400;
        line-height: 150%;
        margin-bottom: 1%;
    }

    .excellence-swiper div.swiper-wrapper {
        padding-bottom: 0;
    }

    .right-accordion-sec button.accordion-button,
    .right-accordion-sec .accordion-collapse.show {
        background: #fff;
    }

    .brand-swiper div.swiper-wrapper,
    .our-world-swiper div.swiper-wrapper {
        padding-bottom: 7%;
    }

    .our-world-swiper .swiper-scrollbar {
        background: #3E3C37;
    }

    .our-world-swiper .swiper-scrollbar-drag {
        background: #939290;
    }

    section#about-us-second span.completed-span {
        padding-left: 8%;
        padding-top: 7%;
    }

    .excellence-swiper .swiper-button-prev {
        left: 29%;
    }

    .excellence-swiper .swiper-button-next {
        right: 40%;
    }

    .excellence-swiper .swiper-button-next,
    .excellence-swiper .swiper-button-prev {
        width: 13vw;
    }

    .excellence-swiper .mySwiper {
        padding-bottom: 25%;
    }
}